Subject: Re: bug#21858: package-initialize: no good in .emacs!

From: Juanma Barranquero <[email-masked]>
Date: Sun, 8 Nov 2015 15:46:46 +0100

On Sun, Nov 8, 2015 at 4:17 AM, David Reitter <[email-masked]>
wrote:

> > Symbol's function definition is void: package-initialize

Obviously you could work around it by adding

(unless (fboundp 'package-initialize) (defalias 'package-initialize
'ignore))

to your init file...

> This is not a good state of affairs...

...but I couldn't agree more with you about packages messing with the init
file. I *hate* custom for several reasons, and that's one of them.